### Property

# GtkSource GutterRenderer:xalign

#### Declaration

    property xalign: float [ read, write ]

#### Description [src]

The horizontal alignment of the renderer.

Set to 0 for a left alignment. 1 for a right alignment. And 0.5 for centering the cells. A value lower than 0 doesn’t modify the alignment.

Type:`gfloat`

Default value | 0.000000
Getter method | `gtk_source_gutter_renderer_get_xalign()`
Setter method | `gtk_source_gutter_renderer_set_xalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no